.TH appmon 3 "appmon  2.1.10.1" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
appmon \- A graphical node and application process tree viewer\&.
.SH DESCRIPTION
.LP
The application monitor Appmon is a graphical utility used to supervise applications executing either locally or on remote nodes\&. The process tree of an application can furthermore be monitored\&.

.SH EXPORTS
.LP
.B
start()
.br
.RS
.LP
Starts Appmon\&.
.RE
.LP
.B
stop()
.br
.RS
.LP
Stops Appmon\&.
.RE
.SH SEE ALSO
.LP
Appmon User\&'s Guide
